Sets the image type

- « Imagick::setImageTicksPerSecond

- Imagick::setImageUnits »

- PHP Manual
- Imagick
- Sets the image type

# Imagick::setImageType

(PECL imagick 2, PECL imagick 3)

Imagick::setImageType — Sets the image type

### Description

public Imagick::setImageType(int `$image_type`): bool

Sets the image type.

### Parameters

`image_type`

### Return Values

Returns `true` on success.